Новости взлома PS4 — Хакер Mathieulh рекомендует покупать PS4 Pro c ПО 3.70 и ниже и не обновлять её

Известный PS3 Hacker Mathieulh недавно рекомендовал на Twitter покупать PS4 Pro так как они еще находятся на прошивке 3.70, и рекомендовал не обновлять приставку.

Когда его спросили, для получения более подробной информации, он сказал: «Все, что ниже, чем 4,06 — отлично».

Это утверждение подтверждает то , что было выявлено несколько недель назад: Взлом PS4 для прошивки 4.01 недавно был исправлен Sony в прошивке 4.06, что означает любую PS4 до 4,05 можно потенциально взломать.

Причина по которой Mathieulh рекомендует брать PS4 Pro сейчас, потому что новые модели PS4 Pro сегодня на рынке гарантированно поставляются с прошивкой 3.70. Прошивка 3.70 сама по себе, вероятно, не имеет ничего особенного, за исключением того что:

  1. Она ниже 4,06
  2. Вы должны всегда оставаться на самой низкой возможной прошивке, если ваша цель — взлом.

Напомним, что новые PS4 Slim сегодня поставляются с прошивкой 3.55 и это также хорошо.

0 ответы

Ответить

Want to join the discussion?
Feel free to contribute!

Добавить комментарий

Ваш e-mail не будет опубликован. Обязательные поля помечены *

4 + 6 =